/* this is max 992px media query */
@media(max-width:992px){
    .section2 .box2{
        width: 100%;
        background:#D4D1E9;
        padding: 16px 12px;
        height: 108px;
        border-bottom: 4px solid #19B7C1;
        margin-top: 10px;
        border-radius: 10px;
    }
    .banner .banner-content h1{
        font-size: 42px;   
        line-height: 40px;
    }
    .section6 h1{
        font-size: 42px;
        line-height: 40px;
    }
    .get-touch h1{
        font-size: 42px;
        
    }
    .upping img{
        margin-top: 20px;
        z-index: 99;
        position: relative;
    }
}
/* this is max 769px media query */
@media(max-width:769px){

    .banner .banner-content h1{
        font-size: 38px;
    }
    .section6 h1{
        font-size: 38px;
    }
    .get-touch h1{
        font-size: 38px;
    }
}
/* this is max 576px media query */
@media(max-width:576px){

    .banner .banner-content h1{
        font-size: 30px;   
    }
    .test-box {
        width: 150px;
        height: auto;
        padding: 11px 18px;
        border-radius: 4px;
        text-align: center;
        border: 1px solid #E9E9EC;
        margin-top: 5px;
    }
    .animation{
        position: relative;
        top: 275px;
        left: -55px;
      }
      .free-counselling2 .card h1{
        font-size: 25px;
        color: black;
     }
     .get-touch h1{
        font-size: 30px;
    }
    footer .p-store img{
        width: 150px;
    }
    .images{
        width: 100%;
        min-height: 300px;
        position: relative;
      }
      .images::before{
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        background: url(../images/vector.png);
        background-repeat: no-repeat;
        top: 0px;
        left: 0px;
        z-index: 0;
      }
      .banner-section h1{
        font-size: 24px;
        color: white;
    }
    .perfect2 .box img{
        width: 45px;
    }
    .modal-form input{
        width: 100%;
        height: 40px;
        background: #F7F7F7;
       border: 1px solid #f7f7f7;
        box-shadow: none !important;
        margin-top: 20px; 
    }
    .modal-form .input-group-text{
        background: #F7F7F7;
        border: none;
        box-shadow: none;
        margin-top: 20px;
    }
  
}
